        @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500&display=swap');

        html {
            scroll-behavior: smooth;
        }

        body {
            margin: 0px !important;
        }

        .ra-wrap {
            background: #0a0a0a;
            font-family: 'Josefin Sans', sans-serif;
            color: #f0f0f0;
        }

        .ra-nav {
            background: #0a0a0a;
            border-bottom: 0.5px solid #2e2e2e;
            padding: 0 48px;
            height: 64px;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        .ra-nav-logo {
            font-size: 13px;
            font-weight: 500;
            letter-spacing: 4px;
            color: #f0f0f0;
        }

        .ra-nav-links {
            display: flex;
            gap: 32px;
        }

        .ra-nav-links a {
            font-size: 1rem;
            letter-spacing: 3px;
            color: #888888;
            text-decoration: none;
        }

        .ra-hero {
            background: #0a0a0a;
            padding: 80px 48px 100px;
            border-bottom: 0.5px solid #2e2e2e;
            display: flex;
            align-items: center;
            gap: 64px;
        }

        .ra-hero-text {
            flex: 0.9;
        }

        .ra-hero-logo {
            flex: 0 0 520px;



        }

        .ra-hero-logo img:hover {
            transform: translateY(-2px);

            /* box-shadow:
                0 0 12px rgba(160, 0, 0, 0.35),
                0 0 28px rgba(160, 0, 0, 0.22),
                0 0 50px rgba(160, 0, 0, 0.14); */
            filter:
                drop-shadow(0 0 6px #a0000059) drop-shadow(0 0 14px #a0000059);
        }

        .ra-hero-logo img {
            width: 520px;
            opacity: 0.9;
            transition: all .35s ease;

        }

        .ra-hero-sub {
            font-size: 11px;
            letter-spacing: 4px;
            color: #888888;
            margin-bottom: 24px;
            font-weight: 300;
        }

        .ra-hero-title {
            font-size: 3rem;
            font-weight: 300;
            color: #f0f0f0;
            line-height: 1.2;
            margin-bottom: 24px;
            letter-spacing: 1px;
            max-width: 460px;
        }

        .ra-hero-rule {
            width: 40px;
            height: 1px;
            background: #8B0000;
            margin-bottom: 24px;
        }

        .ra-hero-desc {
            font-size: 1.3rem;
            color: #888888;
            line-height: 1.9;
            max-width: 440px;
            font-weight: 300;
            letter-spacing: 0.5px;
        }

        .ra-neon-btn {
            text-decoration: none;
            margin-top: 1%;
            background: transparent;
            border: 1.5px solid rgba(180, 20, 20, 0.9);

            color: #f5f5f5;
            font-size: 0.8rem;
            letter-spacing: 0.35em;
            text-transform: uppercase;
            font-weight: 300;

            padding: 18px 42px;
            border-radius: 18px;

            display: inline-flex;
            align-items: center;
            gap: 18px;

            cursor: pointer;

            transition:
                transform .3s ease,
                box-shadow .3s ease,
                border-color .3s ease;

            box-shadow:
                0 0 6px rgba(180, 20, 20, 0.35),
                0 0 18px rgba(180, 20, 20, 0.18),
                inset 0 0 8px rgba(180, 20, 20, 0.08);

            backdrop-filter: blur(2px);
        }

        .ra-neon-btn span {
            font-size: 26px;
            line-height: 1;
            transform: translateY(-1px);

            color: rgba(220, 40, 40, 0.95);

            transition: transform .3s ease;
        }

        .ra-neon-btn:hover {
            transform: translateY(-2px);

            border-color: rgba(220, 40, 40, 1);

            box-shadow:
                0 0 10px rgba(220, 40, 40, 0.45),
                0 0 30px rgba(220, 40, 40, 0.22),
                inset 0 0 10px rgba(220, 40, 40, 0.12);
        }

        .ra-neon-btn:hover span {
            transform: translateX(4px);
        }


        .ra-section {
            padding: 80px 48px;
            border-bottom: 0.5px solid #2e2e2e;
        }

        .ra-section-label {
            font-size: 0.8rem;
            letter-spacing: 4px;
            color: #8B0000;
            margin-bottom: 32px;
            font-weight: 400;
        }

        .ra-section-title {
            font-size: 24px;
            font-weight: 300;
            color: #f0f0f0;
            margin-bottom: 24px;
            letter-spacing: 1px;
        }

        .ra-about-body {
            font-size: 1.3rem;
            color: #888888;
            line-height: 1.9;
            max-width: 50%;
            border-left: 1px solid #8B0000;
            padding-left: 20px;
            font-weight: 300;
            letter-spacing: 0.5px;
        }

        .ra-capabilities {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 0;
        }

        .ra-cap-item {
            padding: 32px 0;
            border-bottom: 0.5px solid #2e2e2e;
        }

        .ra-cap-item:nth-child(odd) {
            padding-right: 40px;
            border-right: 0.5px solid #2e2e2e;
        }

        .ra-cap-item:nth-child(even) {
            padding-left: 40px;
        }

        .ra-cap-title {
            font-size: 1.5rem;
            letter-spacing: 3px;
            color: #f0f0f0;
            margin-bottom: 12px;
            font-weight: 400;
        }

        .ra-cap-desc {
            font-size: 1.3rem;
            color: #888888;
            line-height: 1.8;
            font-weight: 300;
            letter-spacing: 0.5px;
        }

        .ra-contact {
            text-align: center;
            padding: 80px 48px;
            background: #0a0a0a;

            display: flex;
            align-items: center;
            justify-content: center;
            gap: 80px;
        }

        .ra-contact-left-column {
            flex: 1;
            display: flex;
            justify-content: right;
        }

        .ra-contact-left-column img {
            max-width: 100%;
            width: 250px;
            height: auto;

             filter:
                drop-shadow(0 0 6px #a0000059) drop-shadow(0 0 14px #a0000059);
        }


        .ra-contact-right-column {
            flex: 1;
            text-align: left;
            color: white;
        }

        .ra-contact-label {
            font-size: 0.8rem;
            letter-spacing: 4px;
            color: #8B0000;
            margin-bottom: 32px;
            font-weight: 400;
        }

        .ra-contact-email {
            font-size: 20px;
            font-weight: 300;
            color: #f0f0f0;
            letter-spacing: 2px;
        }

        .ra-contact-phone {
            margin-top: 1rem;
            font-size: 20px;
            font-weight: 300;
            color: #f0f0f0;
            letter-spacing: 2px;
        }

        .ra-contact-sub {
            font-size: 0.8rem;
            color: #888888;
            margin-top: 14px;
            letter-spacing: 2px;
            font-weight: 300;
        }

        .ra-footer {
            text-align: center;
            padding: 24px 48px;
            border-top: 0.5px solid #2e2e2e;
        }

        .ra-footer-copy {
            font-size: 11px;
            letter-spacing: 2px;
            font-weight: 300;
        }